Subject: Re: bug#47896: 27.2; TRAMP hang/lockup/fault on compile/file access

From: dag <[email-masked]>
Date: Tue, 20 Apr 2021 14:15:51 -0500

On 2021-04-20 13:16, Michael Albinus <[email-masked]> wrote: > > Your prompt on the remote host looks strange: > > --8<---------------cut here---------------start------------->8--- > > ]51;Adgreene@dgreene-dev:/cb/home/dgreene\ > --8<---------------cut here---------------end--------------->8--- > > Please consult the Tramp manual how to fix this. Thanks Michael. I'll take a look at it. Just to clarify, what is "strange" about it? The control sequences? I've set it up to work with emacs-libvterm. Also, I don't see TRAMP ever hanging on "Waiting for prompt..." it is always after that. David